# Generated by Django 4.2 on 2023-04-23 15:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_userrequest_account'),
    ]

    operations = [
        migrations.AddField(
            model_name='userrequest',
            name='account',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='core.account'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='userrequest',
            name='created_ts',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='userrequest',
            name='description',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
    ]
